/* Main Styles */
#primary-navigation, .navigation ul ul, .pagination a, .pagination .dots, .latestPost-review-wrapper, .single_post .thecategory, .single-prev-next a:hover, .tagcloud a:hover, #commentform input#submit:hover, .contactform #submit:hover, .post-label, .latestPost .review-type-circle.review-total-only, .latestPost .review-type-circle.wp-review-show-total, .bypostauthor .fn:after, #primary-navigation .navigation.mobile-menu-wrapper, #wpmm-megamenu .review-total-only, .owl-controls .owl-dot.active span, .owl-controls .owl-dot:hover span, .owl-prev, .owl-next, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce .bypostauthor:after, #searchsubmit, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
    background-color: #1e73be;
    color: #fff;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

html {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

ol, ul {
    list-style: none
}

button, input, select, textarea {
    margin: 0
}

img, video, object {
    max-width: 100%;
}

strong, b {
    font-weight: bold
}

em, i, cite {
    font-style: italic
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

body {
    font: 16px/27px Roboto;
    color: #707070;
}

::selection {
    background: #222;
    color: white;
    text-shadow: none;
}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    margin-bottom: 12px;
    color: #555;
}

h1 {
    line-height: 1.1
}

h2 {
    line-height: 1.2
}

a {
    text-decoration: none;
    color: #33BCF2;
    -webkit-transition: color 0.25s ease-in;
    transition: color 0.25s ease-in;
}

a:link, a:visited, a:active {
    text-decoration: none
}

.main-container {
    width: 1170px;
    margin: 0 auto;
    clear: both;
    display: block;
    padding: 0;
}

#page, .container {
    max-width: 1170px;
    min-width: 240px;
}

#page {
    margin-top: 40px;
    min-height: 100px;
    clear: both;
    float: left;
    width: 100%;
}

header {
    float: left;
    width: 100%;
    position: relative;
}

#site-header {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    z-index: 99;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}

#site-header .container {
    background: #fff
}

#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    margin-top: 0;
    text-align: center;
}

#header h1, #header h2 {
    float: left;
    display: inline-block;
    line-height: 1;
    position: relative;
    margin-bottom: 29px;
    margin-top: 30px;
}

#logo a {
    float: left;
    line-height: 1;
}

.logo-wrap {
    padding: 0 0 0 25px;
    overflow: hidden;
    float: left;
    display: inline-block;
    box-sizing: border-box;
}

#header .header-search {
    float: none;
    width: 100%;
    max-width: 453px;
    margin-bottom: 23px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    text-align: left;
}

#header #searchform {
    width: 100%;
    float: left;
}

#header #s {
    margin: 0 !important;
    width: 100%;
    border-color: #EFEBE7;
}

.header-social {
    float: right;
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 32px;
}

#header .header-social {
    margin-top: 32px
}

.header-social a {
    padding: 12px 0px 8px;
    float: left;
    font-size: 20px;
    line-height: 1;
    width: 42px;
    box-sizing: border-box;
    margin-right: 3px;
    text-align: center;
}

.header-social a:last-child {
    margin-right: 0
}

#primary-navigation {
    display: block;
    float: right;
    width: 100%;
    text-align: left;
    max-width: 1170px;
}

#primary-navigation a {
    color: #FFF;
    text-align: left;
    text-decoration: none;
    padding: 8px 25px;
    -webkit-transition: none;
    transition: none;
}

#primary-navigation a {
    padding: 15px 30px;
    box-sizing: border-box;
}

.navigation ul li:hover {
    background: rgba(0, 0, 0, 0.08)
}

.navigation ul li:hover a {
    color: #fff!important
}

.navigation {
    float: left
}

.navigation ul {
    margin: 0 auto
}

.navigation ul li {
    float: left;
    line-height: 24px;
    position: relative;
    border-right: 1px solid rgba(255, 255, 255, 0.22);
    -webkit-transition: background 0.25s ease-in;
    transition: background 0.25s ease-in;
}

.navigation ul li a, .navigation ul li a:link, .navigation ul li a:visited {
    display: inline-block
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both
}

.clearfix {
    *zoom: 1
}

a#pull {
    display: none
}

#content_box {
    float: left;
    width: 100%;
}

.wp-post-image {
    float: left
}

.featured-thumbnail {
    float: left;
    max-width: 100%;
    width: 100%;
}

.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
    float: left;
}

.title {
    clear: both
}

.post-info {
    display: block;
    color: #A4A4A4;
    float: left;
    clear: both;
    width: 100%;
    font-size: 13px;
    text-transform: capitalize;
}

.post-info a, .single_post .post-info a {
    color: #A4A4A4
}

.post-info > span, .widget .vertical-small .post-info > span {
    margin-right: 35px
}

.post-info > span:last-child {
    margin-right: 0
}

.post-info i {
    margin-right: 3px
}

.thecategory {
    margin-left: 5px
}

article header {
    margin-bottom: 11px;
    float: left;
    width: 100%;
}

.latestPost {
    width: 31.6%;
    float: left;
    margin-bottom: 30px;
    margin-right: 2.6%;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    position: relative;
}

.latestPost.featuredPost {
    width: 65.8%
}

.latestPost .title {
    display: block;
    margin-bottom: 7px;
}

.latestPost.featuredPost .title {
    margin-bottom: 0px
}

/*.latestPost header {
    padding: 15px 20px 14px;
    box-sizing: border-box;
    margin-bottom: 0;
    /*min-height: 135px;
}*/

.latestPost.featuredPost header {
    min-height: 92px
}

input, textarea, select {
    padding: 8px 12px;
    font-size: 14px;
    color: #a4a4a4;
    border: 1px solid #D8D8D8;
    font-family: inherit;
}

#searchform {
    padding: 0;
    float: left;
    clear: both;
    width: 100%;
    position: relative;
}

#searchform fieldset {
    float: left
}

.sbutton, #searchsubmit {
    right: 0;
    top: 0;
    padding: 9px 0;
    float: right;
    border: 0;
    width: 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
    padding-top: 10px;
    color: #a4a4a4;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    background: transparent;
    z-index: 10;
    position: absolute;
    border: 0;
    vertical-align: top;
}

#s,.woocommerce-product-search .search-field {
    width: 100%;
    background-color: #fff;
    float: left;
    padding: 8px 0;
    text-indent: 10px;
    color: #555555;
    border: 1px solid #fff;
    box-sizing: border-box;
    height: 42px;
}

::-webkit-input-placeholder {
    color: #a4a4a4
}

#searchform fieldset {
    width: 100%
}

footer {
    overflow: hidden;
    width: 100%;
}

footer {
    position: relative;
    overflow: hidden;
    clear: both;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}

footer .container {
    background: #fff;
    padding: 0;
}

footer a {
    color: #555
}

.copyrights {
    float: left;
    width: 100%;
    clear: both;
    padding-bottom: 29px;
    padding-top: 38px;
}

.copyright {
    display: inline-block;
    float: left;
}

#copyright-note {
    width: 1170px;
    margin: 0 auto;
    clear: both;
    max-width: 100%;
    text-align: center;
    font-size: 14px;
    color: #a4a4a4;
}

.copyrights a {
    color: #a4a4a4
}

a.toplink {
    font-size: 40px;
    line-height: 15px;
    position: absolute;
    left: 50%;
    margin-left: -13px;
}

.top {
    float: right;
    position: relative;
    text-align: initial;
}

.last {
    margin-right: 0
}

.pagination {
    clear: both;
    overflow: hidden;
    float: left;
    width: 100%;
    margin-top: 0;
    margin-bottom: 30px;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
}

.pagination ul {
    list-style: none;
    margin: 0;
}

.pagination ul li {
    float: left;
    margin-bottom: 5px;
}

.pagination .nav-previous {
    float: left;
    margin-bottom: 0;
}

.pagination .nav-next {
    float: right;
    margin-bottom: 0;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

#searchform .fa-search, .currenttext, .pagination a:hover, .single .pagination a:hover .currenttext, .page-numbers.current, .pagination .nav-previous a:hover, .pagination .nav-next a:hover, .single-prev-next a, .tagcloud a, #commentform input#submit, .contact-form #mtscontact_submit, .woocommerce-product-search input[type='submit'], .woocommerce-account .woocommerce-MyAccount-navigation li.is-active {
    background-color: #1e73be;
}

.currenttext, .pagination a:hover, .single .pagination a:hover .currenttext, .page-numbers.current {
    color: #fff;
    margin: 0 5px 0 0;
    min-width: 42px;
    display: inline-block;
    float: left;
    line-height: 42px;
    text-decoration: none;
    padding: 0 14px;
    text-align: center;
    background: #1e73be;
    box-sizing: border-box;
}

.pagination a, .pagination .dots {
    background: #1e73be;
    margin: 0 5px 0 0;
    display: inline-block;
    float: left;
    line-height: 42px;
    text-decoration: none;
    color: #fff;
    padding: 0 14px;
    min-width: 42px;
    text-align: center;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    box-sizing: border-box;
}

.home-h2 .article {width: 65.812%;}

.article {
    width: 67%;
    float: left;
    margin-bottom: 10px;
    padding: 0;
}

.home-h2 .latestPost.last {
    margin-right: 0;
}

.home-h2 .latestPost.featuredPost {
    width: 100%;
    margin-right: 0;
}

.home-h2 .latestPost {
    width: 48.052%;
    margin-right: 3.89600%;
}

.sidebar.c-4-12 {
    float: right;
    width: 30.7%;
    line-height: 20px;
    max-width: 344px;
    padding: 22px;
    box-sizing: border-box;
}

element.style {
}

.header-ad {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 25px;
    margin-bottom: -20px;
}

.header-social.single-social {
    float: left;
    padding: 0;
    margin-bottom: 27px;
}

.izooto-optin--icon-wrapper > img {
    height: auto !important;
}